/*!
 * Start Bootstrap - Blog Home (https://startbootstrap.com/template-overviews/blog-home)
 * Copyright 2013-2017 Start Bootstrap
 * Licensed under MIT (https://github.com/BlackrockDigital/startbootstrap-blog-home/blob/master/LICENSE)
 */

 body {
    padding-top: 54px;
    background: #FFFFFF;
    color: #000000;
  }
  
  @media (min-width: 992px) {
    body {
      padding-top: 56px;
    }
  }

  * {
    font-family: 'Roboto', sans-serif;
  }

  